@font-face {
	font-family: 'Segoe UI Light';
	src: url('../fonts/SegoeUI-Light.eot');
	src: url('../fonts/SegoeUI-Light.eot') format('embedded-opentype'),
	url('../fonts/SegoeUI-Light.woff') format('woff'),
	url('../fonts/SegoeUI-Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Segoe UI Regular';
	src: url('../fonts/SegoeUI.eot');
	src: url('../fonts/SegoeUI.eot?') format('embedded-opentype'),
	url('../fonts/SegoeUI.woff') format('woff'),
	url('../fonts/SegoeUI.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Segoe UI Semibold';
	src: url('../fonts/SegoeUI-SemiBold.eot');
	src: url('../fonts/SegoeUI-SemiBold.eot') format('embedded-opentype'),
	url('../fonts/SegoeUI-SemiBold.woff') format('woff'),
	url('../fonts/SegoeUI-SemiBold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Segoe UI Bold';
	src: url('../fonts/SegoeUI-Bold.eot');
	src: url('../fonts/SegoeUI-Bold.eot') format('embedded-opentype'),
	url('../fonts/SegoeUI-Bold.woff') format('woff'),
	url('../fonts/SegoeUI-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
body {
    font-family: 'Segoe UI Regular';
    background-color: #F4F9F1;
}
.brand{
    width: 34px;
}
/* .logo-container{
	margin-top: 26px;
    margin-bottom: 25px;
} */
.logo {
    height: 100px;
}
.logo p {
	color:black;
}

.logo-mini {
    width:225px;
    margin-top:2px;
}
/* Lang */
.nav-item-lk {
    margin-left: 5px;
    margin-top:9px;
}
.dropdown-lang-bar {
    padding: 0 !important;
    min-width: 7.2rem;
    border-radius: 0;
}
.dropdown-lang-bar a{
    padding: 5px 5px !important;
}
.flag-icon-lang {
    width: 25px;
}
@media(max-width: 991px){
    .nav-item-lk {
        margin-left: 0px;
        margin-top: 0px;
        margin-bottom: 10px;
    }
    .paddingLeft5 {
        padding-left: 0 !important;
        padding-right: 0 !important;
        padding-top: 15px;
    }
}

.bg-light {
	background-color:#f6f7f7 !important;
	border-top:1px solid rgb(230,230,230);
	border-bottom:1px solid rgb(230,230,230);
}
.logo-bg {
    background-color: white !important;
    padding-top: 7px;
    padding-bottom: 16px;
    margin-top: 6rem;
    border-bottom: 4px solid #009881;
    box-shadow: 3px 4px 2px -2px rgba(0,164, 140, 0.05);
}
.logo-bg .row .mobile-logo{
    display: none;
    align-items: center;
    flex-direction: column;
    margin-top: 10px;
}
.logo-bg .row .mobile-logo img{
    width: 70px;
}
.logo-bg .row .mobile-logo span{
    display: inherit;
    font-size: 1.3rem;
    font-weight: 600;
    line-height: 1.2;
    text-align: center;
    text-transform: uppercase;
    padding: 10px 0;
}
@media (max-width: 582px){
    .logo-bg .row .mobile-logo {
        display: flex;
    }
    .logo-bg .row .desktop-logo{
        display: none;
    }
}

/* language switcher */
/*.languagepicker:hover {
	height: 81px;
}*/

.languagepicker a{
	color:#6c757d;
	text-decoration: none;
}

.languagepicker li {
	display: block;
	padding: 0px 20px;
	line-height: 40px;
	border-top: 1px solid #EEE;
}
.languagepicker li:hover{
	color:white;
}
.languagepicker a:first-child li {
	border: none;
	/* background: #FFF !important; */
}
.languagepicker li img {
	margin-right: 5px;
}
.roundborders {
    border-radius: 5px;
}
.large:hover {
	height: 245px;
}
/* menu */
.top-navbar {
    background: #dbefdc;
}
a[aria-expanded="true"] {
    background-color: #f8f9fa;
}
.navbar {
    /*padding-top:0;*/
    padding-bottom:0;
}
/*end menu*/
.nav-link {
    color: #666;
    font-weight: 500;
    height: 56px;
}
.dropdown-menu.show {
    width: auto;
    padding:25px;
}



.bg-green1 {
    display:block;
    background: #8FAC7F;
    color: white;
}

.a1 {
    color: white;
    margin: 15px 0px 15px 5px;
    text-decoration: none;
}
    .a1:hover {
        color: black;
        margin: 15px 0px 15px 5px;
        text-decoration: none;
    }
    .a1:hover div svg #icon{
        fill:#000;
    }
.bg-green {
    background: #FFFFFF;
    /*height: 65px;*/
    margin-top: 54px;
    margin-bottom:25px;
}

.bg-white {
    background: #FFFFFF;
    min-height: 90px;
    margin-top: 100px;
    height:100px;
    /*height: 65px;*/
}
/**/
.btn-outline-secondary {
    color: #6c757d;
    border-color:rgba(0,0,0,.3);
}
a.btn-lk:hover {
    background-color: #42DCA3;
    color: black;
    border-color: rgba(0,0,0,.3);
}
.fblock-news-slider-col {
    color: #212529;
}
.a-txt-main-block {
    transition: all 0.3s linear;
    transition: top 0s, left 3s;
    -moz-transition: top 0s, left 3s;
    -webkit-transition: top 0s, left 3s;
    -o-transition: top 0s, left 3s;
}
a.fblock-news-slider-col:hover ~ .a-txt-main-block {
    left: 3px;
}
.fblock-how-connect-col{
    color: #212529;
    transition: all 0.3s linear;
    transition: top 0s, left 3s;
    -moz-transition: top 0s, left 3s;
    -webkit-transition: top 0s, left 3s;
    -o-transition: top 0s, left 3s;
}
a.fblock-how-connect-col:hover {
    left:2px;
}
.fblock {
    display: flex;
    justify-content: space-between;
    /*flex: 1 1 320px;*/
}
.fblock > * {
    flex-basis: 33%;
}
@media (max-width: 991px){
    .fblock{
        flex-direction: column;
    }
    .fblock > * {
        margin: 5px 0;
    }
    .law-container-fluid{
        display: none;
    }
    .zaglushka-law{
        margin-top: 70px !important;
    }
}

a {
    color: black;
    transition: all 0.3s linear;
    transition: top 0s, left 3s;
    -moz-transition: top 0s, left 3s;
    -webkit-transition: top 0s, left 3s;
    -o-transition: top 0s, left 3s;
    position: relative;
}
.services-row a:hover {
    color: #323B73;
    border-radius: 25px;
    font-weight: 600;
    left:2px; 
}
.fb-cols {
	background-color: white;
	height:55px;
	padding: 13px;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	font-family: 'Segoe UI Regular';
	box-shadow: 0 6px 15px 1px rgba( 85, 92, 107, .15 );
	border-color: #e7e9ea;
}
.fb-search-col{
	height:55px;
}
.btn-search {
	color:black;
	font-weight: 700;
}
.search-box {
	box-shadow: 0 6px 15px 0 rgba( 85, 92, 107, .15 );
	border-color: #e7e9ea;
}
.paddingRight5 {
	padding-right: 10px;
	padding-left: 0;
}
.paddingLeft5 {
	padding-left: 10px;
	padding-right: 0;
}
.paddingLeftRight0{
	padding-left: 0;
	padding-right:0;
}
.fb-search-col {
	background-color: white;
	/* box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8; */
	border-radius: 0;
}
.shaddow{
	box-shadow: 0 6px 15px 1px rgba( 85, 92, 107, .15 );
	border-color: #e7e9ea;
}
.news-title {
    background-color: #009881;
    height: 55px;
    color: white;
    padding: 13px;
    padding-left: 15px;
    font-size: 18px;
    font-family: 'Segoe UI Regular';
    box-shadow: 0 6px 15px 1px rgba( 85, 92, 107, .15 );
    border-color: #e7e9ea;
}
.h-search {
	height: 55px;
}
.slide-row {
	margin-top: 15px;
}
.slide-col-img{
	width: 100%;
}
.carousel-inner img {
    width: 100%;
    height: 100%;
}
.carousel-caption {
    position: absolute;
    right: 0;
    bottom: 0px;
    left: 0;
    z-index: 10;
    padding-top: 7px;
    padding-bottom: 15px;
    color: #fff;
    text-align: left;
    width: 100%;
    /*background-color: rgba(46,204,55,0.1);*/
    background-color: rgba(226, 237, 242, 0.75);
    padding-left: 25px;
}
.news-row {
    background-color: white;
    padding: 13px;
    font-family: 'Segoe UI Regular';
    box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;
    padding-bottom: 17px;
    /* padding-left: 25px; */
}
.slider-text-div {
	position: absolute;
	/* background-color: rgba(14, 40, 148, 0.1); */
	color:white;
	/* padding-top:20px; */
	/* padding-left: 25px; */
	top:198px;
}
.slider-text-div p, .slider-text-div h5 {
	padding: 3px 0 3px 15px;
	line-height: 1.45;
	background:  rgba(46,204,55,0.1);
	box-shadow: 10px 0 rgba(46,204, 55, 0.1), -10px 0 rgba(46,204, 55, 0.1);
	margin-left: 10px;
    margin-right: 10px;
	padding-bottom: 15px;
	padding-left: 30px;
}
.slider-text-div h5 {
	padding: 3px 0;
	line-height: 1.45;
	background:  rgba(46,204,55,0.1);
	box-shadow: 10px 0 rgba(46,204, 55, 0.1), -10px 0 rgba(46,204, 55, 0.1);
	margin-bottom: 0 !important;
	margin-left: 10px;
    margin-right: 10px;
	padding-top: 8px;
	padding-left: 30px;
}
.carousel-caption h3{
    margin-bottom:10px;
}
.carousel-caption h5 a {
    color:white;
}
/* History */
.news-rows {
    overflow: hidden;
}
.news-rows a:hover
{
    text-decoration: none;
}
.news-rows .row .col{
    display: flex;
    justify-content: center;
}
.history-img {
    width: 150px;
}
.news-row .row {
	margin-top: 10px;
    position: relative;
}
.link-history:first-child{
    margin-top: 10px;
}
.link-history {
    display: flex;
    align-items: center;
    padding: 10px;
    margin: 5px;
    text-decoration: none;
    box-shadow: 0px 0px 8px -5px rgba(0,0,0,0.7);
}
.link-history .text-history {
    padding-left: 8px;
    max-height: 65px;
    overflow: hidden;
}
.image-history {
    position: relative;
    padding: 5px;
    max-width: 150px;
    min-width: 150px;
}
.image-history .history-date {
    position: absolute;
    background-color: red;
    color: white;
    font-size: 13px;
    z-index: 999;
    padding: 3px;
    bottom: 0;
    margin-bottom: 5px;
}
.history-img {
    width: 100%;   
}
.history-title {
    margin-bottom: 0.1em;
}
@media (max-width: 520px){
    .link-history {
        display: flex;
        flex-direction: column;
        align-items: center;
        max-height: initial;
    }
    .image-history {
        max-width: 100%;
    }   
    /*Header logo*/
    .header-logo{
        flex-direction: column;
        align-items: center;
    }
    .header-logo > .logo.logo-flag{
        display: none;
    }
    .header-logo > .logo{
        height: 70px;
        padding-right: 0;
    }
    .header-logo > .text-logo{
        display: none;
    }
    .header-logo > .text-logo-mobile{
        display: flex;
        padding: 10px 0;
    }
    .header-logo > .text-logo-mobile >span{
        display: inherit;
        font-size: 1.3rem;
        font-weight: 600;
        line-height: 1.2;
        text-align: center;
        text-transform: uppercase;
    }
    .logo-bg{
        margin-top: 65px;
        padding-top: 0;
    }
    .text-slogan {
        text-align: right;
    }
    .text-slogan p{
        margin-bottom: 5px;
    }
}
@media (max-width: 420px){
    .link-history {
        max-width: 100%;
        width: 100%;
    }
}
/* Services */
.block-all-services {
	background-color: white;
	padding: 13px;
	font-family: 'Segoe UI Regular';
	/* box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8; */
	padding-left: 25px;
}
a.txt-default-a:hover {
    color:rgb(240,240,240);
}
.link-services{
    display:flex;
    align-items: center;
    padding: 5px 0;
}
.icon-title {
    font-size: 18px;
    margin: 0;
}
.icon-inn{
	width: 55px;
	/*background-color: rgb(230,230,230);*/
	padding: 5px;
	/*border-radius: 50px;*/
	/* margin-top: 15px; */
}
.icon-desc{
	font-size: 14px;
}
.services-title {
	margin-left: 25px;
	margin-bottom: 17px;
}
.Services-rows{
	margin-top: 18px;
}
.my-auto{
	margin-top: auto;
	margin-bottom: auto;
}
.b3-row {
	margin-top: 15px;
}
a.hv:hover {
    color: #323B73;
} 
/* колл центр */
.coll-center {
    background-color: rgb(226, 237, 242);
    color: #333;
}
.coll-center {
    padding: 0.9rem 4px 0.9rem 10px;
    font-family: 'Segoe UI Regular';
    box-shadow: 0 6px 15px 1px rgba(226, 237, 242, 0.5 );
}
.call-center-text {
	font-size: 18px;
	font-weight: 700;
    padding-left: 12px;
}
.cc-img {
	width: 70px;
}
/* -- */
.services-tax-payer {
	background-color: white;
	color:black;
	padding: 0.99rem 4px 0.99rem 10px;
	font-family: 'Segoe UI Regular';
	box-shadow: 0 6px 15px 1px rgba( 85, 92, 107, .15 );
}
.b3-col span {
 font-size: 18px;
 font-weight: 700;
}
.marginOnlyRight0 {
	margin-right: 0px;
}
.paddingRight7 {
	padding-right: 7px;
}
.paddingLeft7 {
	padding-left: 7px;
}
/* b5 */
.b5-row {    
    color: black;
    /*padding: 4px;*/
    font-family: 'Segoe UI Regular';
    /* box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8; */
    border-top: 1px solid #e3e4e8;
    /*margin-top: 0px;
	padding-top: 25px;
	padding-bottom: 20px;*/
}
.ul1 {
	list-style-type: none;
	margin-left: 0px;
	font-size: 18px;
	color:black;
	font-family:  'Segoe UI Regular';
}
.ul1 li a{
	font-size: 16px;
	color:black;
	font-family:  'Segoe UI Regular';
}
.ul1 li {
	margin-top: 10px;
}
.paddingLeft0{
	padding-left: 0;

}
.b5-img{
	width: 30px;
}
/* .b5-span-img {	
	background-color: rgb(230,230,230);
	border-radius: 50px;
	padding: 5px;
	height: 50px;;
} */
/* Footer */
.footer-row {
    padding-top: 15px;
    padding-bottom: 36px;
}
.footer-container{
	display: block;
	text-indent: -9999px;
	background-image: url("icons/footer2.png");
	background-size: cover;
	padding-left: 0;
	padding-right: 0;
}
.fwrapper {
	background:  #dbefdc;
	padding: 0;
	margin: 0;
	color:#6c757d;
}
.footer-row {
	font-size: 20px;
	font-family: 'Segoe UI Regular';
}
.sub-gr input {
	margin-top: 25px;
}
.f-row {
	margin-top: 25px;
	border-top: 2px solid rgb(230,230,230);
}
.sub-row {
	margin-top: 25px;
	margin-bottom: 15px;
	color:white;
}
/*#region AccordionFooterPanelStyle*/
/*Button accordion style*/
button.accordion-button {
    background: #fff;
    color: #000;
    border: 0px;
    padding: 18px;
    width: 100%;
    text-align: left;
    font-size: 18px;
    transition: all .3s;
}
.accordion-button:focus {
    outline: none;
}
.btn-accordion {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    background: #fff;
    transition: all .3s;
}
    .btn-accordion .main-nav-text {
        padding-right: 10px;
        color: #333;
        transition: 200ms ease-in-out;
    }
    .btn-accordion .arrow-span,
    .btn-accordion .arrow-span:before {
        display: inherit;
        width: 10px;
        height: 1px;
        content: "";
        background: #333;
        position: relative;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 2px;
        transition: all 300ms ease-in-out;
    }
        .btn-accordion .arrow-span:before {
            left: 5px;
            -webkit-transform: rotate(-90deg) translateX(7px);
            transform: rotate(-90deg) translateX(7px);
        }

.accordion-button:hover,
.accordion-button:hover .btn-accordion {
    background: rgb(235,235,235);
}

    .accordion-button:hover .main-nav-text {
        color: #596578;
    }

    .accordion-button:hover .arrow-span,
    .accordion-button:hover .arrow-span:before {
        background: #596578;
    }

.accordion-button.active .arrow-span,
.accordion-button.active .arrow-span:before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 0;
}

    .accordion-button.active .arrow-span:before {
        left: 5px;
        -webkit-transform: rotate(90deg) translateX(5px);
        transform: rotate(90deg) translateX(5px);
    }
/**/
div.accordion-panel {
    display: flex;
    width: 100%;
    padding: 0 18px;
    background-color: rgba( 85, 92, 107, .15 );
    color: #000;
    max-height: 0;
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    transition: max-height 0.4s ease-in-out;
}

.accordion-panel.active {
    max-height: 10000px;
    min-height:170px;
}

.carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 12px;
    height: 12px;
    margin-right: 3px;
    margin-left: 2px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: .5;
    transition: opacity .6s ease;
    top:-270px;
    border-radius:50%;
}
.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 305px;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;
    top: 24px;
}
h6, .h6 {
    font-size: 1.1rem;
}
#video-container {
    height:137px;
}
/*End style accordion menu*/
/*#endregion*/